### Function

# Pango AttrFilterFunc

#### Declaration

    gboolean
    AttrFilterFunc (
      PangoAttribute* attribute,
      gpointer user_data
    )

#### Description [src]

Type of a function filtering a list of attributes.

#### Parameters

`attribute` | `PangoAttribute`
| A Pango attribute.
| The data is owned by the caller of the function.
`user_data` | `gpointer`
| User data passed to the function.

#### Return value

Returns: | `gboolean`
| `TRUE` if the attribute should be selected for filtering, `FALSE` otherwise.